Bug 221417 - Ability to add ChangeLog entries from non-Java files
Ability to add ChangeLog entries from non-Java files
Product: Fedora
Classification: Fedora
Component: eclipse-changelog (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Kyu Lee
Depends On:
  Show dependency treegraph
Reported: 2007-01-04 11:00 EST by Dirk Bergstrom
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 2.3.4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-01-22 15:31:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Dirk Bergstrom 2007-01-04 11:00:56 EST
I'd like to be able to use the "Changelog Entry" keybinding in any file.

My project is a web application with a database back-end, and some perl helper
code, so in addition to a big heap of Java, I have .jsp, .pl, .sql, .xml, .css,
.js and .properties files.  I need to track changes for all of these types, and
now that it's so easy for Java, doing it manually for the other types is really

I don't mind having to manually add the function/method name for non-Java files,
I just want the basic skeleton for an entry, with the name of the file and the date.


Note You need to log in before you can comment on or make changes to this bug.